import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'deviceOrderType',
  standalone: true
})
export class DeviceOrderTypePipe implements PipeTransform {

  transform(type: number): string {
    switch (type) {
      case 1:
        return '押金';
      case 2:
        return '购买';
      default:
        return '未知';
    }
  }

}
